<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.oa.mapper.SysOaTaskUserMapper">

    <resultMap type="com.ruoyi.oa.domain.SysOaTaskUser" id="SysOaTaskUserResult">
        <result property="taskUserId" column="task_user_id"/>
        <result property="taskId" column="task_id"/>
        <result property="itemId" column="item_id"/>
        <result property="userId" column="user_id"/>
    </resultMap>


</mapper>
